umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
UMLClassifierSet Class Reference

holds set of classifiers for recursive loop detection More...

Inheritance diagram for UMLClassifierSet:

## Public Member Functions
| UMLClassifierSet ()

## Public Attributes
int | level

## Detailed Description

holds set of classifiers for recursive loop detection

## Constructor & Destructor Documentation

## ◆ UMLClassifierSet()

UMLClassifierSet::UMLClassifierSet | ( |  | ) |
| inline

## Member Data Documentation

## ◆ level

int UMLClassifierSet::level

The documentation for this class was generated from the following file:

- umbrello/umlmodel/classifier.cpp